/*
Theme Name: SweetTooth Child
Theme URI: https://sweettooth.qodeinteractive.com
Description: A child theme of SweetTooth Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.1.1
Text Domain: sweettooth
Template: sweettooth
*/

baspage {
	align-content: center;
	display: flex;
	text-align: center;
	
}

body > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div > div > div.eltdf-sidebar-holder.eltdf-grid-col-3 > aside > div.widget.woocommerce.widget_price_filter {
	display:none;
}

a.button.wc-forward.wp-element-button {
	display:none;!important
}

@media screen and (max-width:500px) {
	body > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div > div.woocommerce-notices-wrapper > div > a.button.wc-forward {
	font-size:10px;
}
	body > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div > div > div > div > div.cart-collaterals > div > div > a.checkout-button.button.alt.wc-forward {
		font-size:10px;
	}
}

@media screen and (min-width:780px) { body > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div > div > div > div:nth-child(2) > div > div > div > div > div > div { display:flex; }
	body > div.eltdf-wrapper > div.eltdf-wrapper-inner > div.eltdf-content > div > div > div > div > div.eltdf-page-content-holder.eltdf-grid-col-9 > form > span > span.selection {display:none;}
	    
}


